

.annual_report_tbl td:nth-child(1){ color:#000; font-weight:bold;}
	.annual_report_tbl td:nth-child(2), .red_tr{ background-color:rgb(250, 73, 73);}
	
	.annual_report_tbl td:nth-child(3), .green_tr{ background-color:rgb(128, 175, 94);}
	.annual_report_tbl td:nth-child(4), .yellow_tr{ background-color:rgb(237, 237, 89);}
	.annual_report_tbl td:nth-child(5), .blue_tr{ background-color:rgb(69, 126, 215);}
	
	
	#tab_cntn2 table, .tbl_report{   width: 100%;  text-align: center;  color: #000;  border: 1px solid #97CF6F;}
	
	#tab_list{ display: inline-block;
 
  padding: 0;
  margin: 0 0px 14px 0;}
        .active {
  
  background-color: #80AF5E!important;
  border-bottom: 3px solid #2D8309!important;
}

  #tab_list li {
  display: inline-block;
  background-color: #37A3DD;
  cursor: pointer;
  padding: 9px;
  border-bottom: 3px solid #086FA6;
  color: #fff;
  font-size: 13px;
  text-shadow: 0px 1px 1px #166590;
  margin-left: 1px;
  font-weight: bold;
  float: left;
}
    